@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');


*{
    padding: 0;
    margin: 0;
    transition: all .2s linear;
    text-decoration: none;
    border: none;
    outline: none;
    list-style: none;
    font-family: "Roboto Flex", sans-serif;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
    overflow-x: hidden;
    scroll-padding-top: 6rem;
    scroll-padding-bottom: 6rem;
}
body{
    overflow-x: hidden;
}

html::-webkit-scrollbar{
    width: .8rem;
}
 html::-webkit-scrollbar-track{
    background:#ffffff;
}
 html::-webkit-scrollbar-thumb{
     background:#a1a8aa;
     border-radius: 17px;
     cursor:grab;
    }


section{
    padding: 2rem 6%;
    cursor: default;
    min-height: 100vh;
}
:root{
    --negro:#000;
    --midBlack:#333;
    --gray:#666;
    --background:#f0ffff;
    --softBG:#f8f8f8;
}







